<extension xmlns="http://ns.adobe.com/air/extension/3.1">
    <id>com.bossastudios.androidbillinglib</id>
    <versionNumber>0.0.1</versionNumber>
    
    <platforms>
        
        <platform name="Android-ARM">
            <applicationDeployment>
                <nativeLibrary>androidbilling.jar</nativeLibrary>
				<initializer>com.bossastudios.androidbilling.AndroidBilling</initializer>
            </applicationDeployment>
        </platform>
        
        <platform name="default">
            <applicationDeployment/>
        </platform>
        
    </platforms>
</extension>